s.univar(1)	       Grass User's Manual	      s.univar(1)



NNAAMMEE
       ss..uunniivvaarr   - Univariate statistics for a GRASS sites list.
       _(_G_R_A_S_S _S_i_t_e_s _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       ss..uunniivvaarr
       ss..uunniivvaarr hheellpp
       ss..uunniivvaarr [--aaggllqq] ssiitteess==_n_a_m_e [[ffiieelldd==_v_a_l_u_e]]

DDEESSCCRRIIPPTTIIOONN
       _s_._u_n_i_v_a_r calculates univariate statistics of sites  lists.
       This  includes  the number of sites, mean, standard devia-
       tion, coefficient of variation, mininum,  first	quartile,
       median, third quartile, and maximum.

OOPPTTIIOONNSS
   FFllaaggss::
       --aa     Use all sites found in the named _s_i_t_e_s file, rather
	      than limiting output to sites  falling  within  the
	      current geographic region.

       --gg     Print the statistics in shell script style (similar
	      to _g_._r_e_g_i_o_n).

       --ll     Use site descriptions (category labels) for z  val-
	      ues.  Sites must be in the (E|N|#n desc) format for
	      this to work.  Default format is just  three  pipe-
	      separated floating point numbers (E|N|desc).

       --qq     Quiet. Cut out the chatter.


   PPaarraammeetteerrss::
       ssiitteess==_n_a_m_e
	      Name of an existing sites file.

       ffiieelldd  Number  of z-field attribute to use for calculation
	      default: 1


SSEEEE AALLSSOO
       _s_._n_o_r_m_a_l, _r_._u_n_i_v_a_r,

BBUUGGSS
       Needs to do as many calculations as possible without stor-
       ing individual site records (requires a lot of memory).

BBUUGGSS
       Please  send  all  bug fixes and comments to the author or
       the grass development team.

       http://www.geog.uni-hannover.

AAUUTTHHOORR
       James Darrell McCauley ,

       when he was at: Agricultural Engineering Purdue University

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_5 _$



GRASS 5.0					      s.univar(1)
